#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.13
visibility:           public
id:                   store-0.7.13-7aEEH5yrOmu9IhCLN2eAlo
key:                  store-0.7.13-7aEEH5yrOmu9IhCLN2eAlo
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  de1370fc6ef63f67260a8967b16a135f
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.13
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/store-0.7.13
hs-libraries:         HSstore-0.7.13-7aEEH5yrOmu9IhCLN2eAlo
depends:
    array-0.5.4.0 async-2.2.4-LxjN3fqaAxU7y1HouqRT3c base-4.15.1.0
    base-orphans-0.8.6-AQw1VADCug3353b93s4SBc
    base64-bytestring-1.2.1.0-Cmm20kzivR28lOWVTvnKrp
    bifunctors-5.5.11-90SBkbKYaGFDaUcBnhQoJM bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-CU6F1w6mOQRAYuVnhWWcIQ deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-H0Ss9DsGnaKLecHE9FXdyp ghc-prim-0.7.0
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    hspec-2.9.0-7AYLoIT2qpS9MTLK8KncI3
    hspec-smallcheck-0.5.2-6oc8y57IQvrK10qYl4wZrZ integer-gmp-1.1
    lifted-base-0.2.3.12-3cVY38Ai48h70o7bX4htFo
    monad-control-1.0.3.1-5yn2BtTGXba8ia4jvBqNpu
    mono-traversable-1.0.15.3-CRgo92Cc3mNIQUqBZYFxst
    network-3.1.2.7-IxSapBmcUjdKlUh8acAzLk
    primitive-0.7.3.0-54yhKl7GYKVF2i3EyCYoxq
    resourcet-1.2.4.3-A3UQmLnGJ4MLRi5DNZbYSg
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-1ukqtPUt8ZxBzNjd69ZgGy
    store-core-0.4.4.4-KmyNjFIXJ3EJNFyip0Hwaq
    syb-0.7.2.1-CMeJWgSwItuEGmFSowZSJf template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-AaFIfWZDkSs5G4waMVRft3
    th-orphans-0.13.12-6d1MiCaOIJUHOEqAcufZU6
    th-reify-many-0.1.10-71DfOmJbKHY4ETG4zRDwta
    th-utilities-0.2.4.3-ApKc6IB4SJJ9sL1klpdD5H time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

